[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'DBCtrls' (#lcl)

# TDBComboBox.AutoDropDown

Indicates if the drop-down is automatically displayed when the control gets the input focus.

## Declaration

Source position: dbctrls.pp line 802

`published property TDBComboBox.AutoDropDown : Boolean;`

## Description

AutoDropDown indicates whether the drop-down list for the control appears as soon as the control receives the input focus. When set to False, the drop-down list appears when the downward triangular glyph for the control is clicked. The default value for the property is False.

## See also

TCustomComboBox.AutoDropDown |  | Makes the drop-down list appear as soon as the user starts entering text.